[DB] 
Path=kassa/3052:d:\IADb\IAPTEKA.FDB 
[PATH] 
Out=d:\Mailbox\ahold\OUT 
FBDIR=C:\Program Files\FirebirdIA\ 
[FILES] 
1=d:\iautils\BackRest\BackRest.log 
2=d:\iautils\DailyService\DailyService.log 
3=d:\iautils\AutoUpdate\UServerLog\*.log 
